SS.LEVELS.LEVEL_1 = {
    ID:1,
    Title:			"Railway Station",
    SpritePath:		res.level_bg_1_png,
    PreviewPath:	res.prev_001_png,
    Resourses:		g_level_1,
    AtlasPlist:		res.level_1_items_plist,
    AtlasPNG: 		res.level_1_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    //==========ITEMS==================
    Items: {
        Squirrel:{
            SpritePath:"1_squirrel.png",
            Title:"Squirrel",
            Position:cc.p(597,674.5),
        },
        Cactus:{
            SpritePath:"1_cactus.png",
            Title:"Cactus",
            Position:cc.p(59.50,422.5),
        },
        Bell:{
            SpritePath:"1_bell.png",
            Title:"Bell",
            Position:cc.p(671.50, 730 ),
        },
        Crab:{
            SpritePath:"1_crab.png",
            Title:"Crab",
            Position:cc.p(261, 165 ),
        },
        Spear:{
            SpritePath:"1_spear.png",
            Title:"Spear",
            Position:cc.p(218, 269.5 ),
        },
        Streetlight:{
            SpritePath:"1_streetlight.png",
            Title:"Street Light",
            Position:cc.p(462, 394.5  ),
        },
        OilLamp:{
            SpritePath:"1_oillamp.png",
            Title:"Oil Lamp",
            Position:cc.p(728.50, 259.5),
        },
        Scarf:{
            SpritePath:"1_scarf.png",
            Title:"Scarf",
            Position:cc.p(676, 393 ),
        },
        Sword:{
            SpritePath:"1_sword.png",
            Title:"Sword",
            Position:cc.p(757, 233.5  ),
        },
        DoorKnocker:{
            SpritePath:"1_doorknocker.png",
            Title:"Door Knocker",
            Position:cc.p(870.5, 414.5 ),
        },
        Nest:{
            SpritePath:"1_nest.png",
            Title:"Nest",
            Position:cc.p(798, 671 ),
        },
        OwlStatue:{
            SpritePath:"1_owlstatue.png",
            Title:"Owl Statue",
            Position:cc.p(396, 734 ),
        },
        Bear:{
            SpritePath:"1_bear.png",
            Title:"Bear",
            Position:cc.p(241.5, 390.50 ),
        },
        Rabbit:{
            SpritePath:"1_rabbit.png",
            Title:"Rabbit",
            Position:cc.p(211.5, 343 ),
        },
        Axe:{
            SpritePath:"1_axe.png",
            Title:"Axe",
            Position:cc.p(959, 156.50  ),
        },
        Rope:{
            SpritePath:"1_rope.png",
            Title:"Rope",
            Position:cc.p(811.5, 179.50  ),
        },
        EagleStatue:{
            SpritePath:"1_eaglestatue.png",
            Title:"Eagle Statue",
            Position:cc.p(203, 447.50  ),
        },
        Carpet:{
            SpritePath:"1_carpet.png",
            Title:"Carpet",
            Position:cc.p(960.5, 194.50  ),
        },
        MoonCarve:{
            SpritePath:"1_mooncarve.png",
            Title:"Moon Carve",
            Position:cc.p(586.5, 478.50 ),
        },
        Shackle:{
            SpritePath:"1_shackle.png",
            Title:"Shackle",
            Position:cc.p(830, 479 ),
        },
        TarotDeath:{
            SpritePath:"1_tarotdeath.png",
            Title:"Tarot Death",
            Position:cc.p(766, 419.50  ),
        },
        Glove:{
            SpritePath:"1_glove.png",
            Title:"Glove",
            Position:cc.p(689, 618 ),
        },
        Hand:{
            SpritePath:"1_hand.png",
            Title:"Hand",
            Position:cc.p(851.5, 257.50  ),
        },
        Star:{
            SpritePath:"1_star.png",
            Title:"Star",
            Position:cc.p(97, 713.50  ),
        },
        GargoyleStatue:{
            SpritePath:"1_gargoylestatue.png",
            Title:"Gargoyle Statue",
            Position:cc.p(231.5, 734.50 ),
        },
        Barrel:{
            SpritePath:"1_barrel.png",
            Title:"Barrel",
            Position:cc.p(819, 305 ),
        },
        Bag:{
            SpritePath:"1_bag.png",
            Title:"Bag",
            Position:cc.p(962, 469 ),
        },
        Boot:{
            SpritePath:"1_boot.png",
            Title:"Boot",
            Position:cc.p(330.5, 203 ),
        },
        Hat:{
            SpritePath:"1_hat.png",
            Title:"Hat",
            Position:cc.p(423.5,620),
        },
        Books:{
            SpritePath:"1_books.png",
            Title:"Books",
            Position:cc.p(873, 284 ),
        },
        Sack:{
            SpritePath:"1_sack.png",
            Title:"Sack",
            Position:cc.p(849.5, 335 ),
        },
        Mask:{
            SpritePath:"1_mask.png",
            Title:"Mask",
            Position:cc.p(804, 423 ),
        },
        WitchPattern:{
            SpritePath:"1_witchpattern.png",
            Title:"Witch Pattern",
            Position:cc.p(201.5, 663.50 ),
        },
        Mantis:{
            SpritePath:"1_mantis.png",
            Title:"Mantis",
            Position:cc.p(345, 135  ),
        },
        Cannon:{
            SpritePath:"1_cannon.png",
            Title:"Cannon",
            Position:cc.p(253, 567 ),
        },
        Flower:{
            SpritePath:"1_flower.png",
            Title:"Flower",
            Position:cc.p(955, 279 ),
        },
        Train:{
            SpritePath:"1_train.png",
            Title:"Train",
            Position:cc.p(524.5, 384.50  ),
        },
        Moon:{
            SpritePath:"1_moon.png",
            Title:"Moon",
            Position:cc.p(24, 756 ),
        },
        Helmet:{
            SpritePath:"1_helmet.png",
            Title:"Helmet",
            Position:cc.p(243.5, 301.50  ),
        },
        Ladder:{
            SpritePath:"1_ladder.png",
            Title:"Ladder",
            Position:cc.p(601.5, 414  ),
        },
        Cat:{
            SpritePath:"1_cat.png",
            Title:"Cat",
            Position:cc.p(451.5, 215 ),
        },
        DeerHead:{
            SpritePath:"1_deerhead.png",
            Title:"Deer Head",
            Position:cc.p(753, 489 ),
        },
        Candle:{
            SpritePath:"1_candle.png",
            Title:"Mouse",
            Position:cc.p(320, 276.50  ),
        },
        Mushroon:{
            SpritePath:"1_mushroom.png",
            Title:"Mushroom",
            Position:cc.p(122, 143.50  ),
        },
        AnimalSkull:{
            SpritePath:"1_animalskull.png",
            Title:"Animal Skull",
            Position:cc.p(212.5, 170.50  ),
        },
        FireHydrant:{
            SpritePath:"1_firehydrant.png",
            Title:"Fire Hydrant",
            Position:cc.p(578.5, 291  ),
        },
        Map:{
            SpritePath:"1_map.png",
            Title:"Map",
            Position:cc.p(174, 255.50  ),
        },
        Shield:{
            SpritePath:"1_shield.png",
            Title:"Shield",
            Position:cc.p(413.5, 296 ),
        },
        CelestialGlobe:{
            SpritePath:"1_celestialglobe.png",
            Title:"Celestial Globe",
            Position:cc.p(338, 313  ),
        },
        Leopard:{
            SpritePath:"1_leopard.png",
            Title:"Leopard",
            Position:cc.p(321, 377.50  ),
        },

    },
//		================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};